Bug 1676 - mc alias must be fixed, optional and placed in proper place
: mc alias must be fixed, optional and placed in proper place
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-09 12:58 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-09 12:58:59
There is a file, /etc/profile.d/mc.sh

There are 3 problems with it:
1. It\'s placed in wrong directory and should be relocated to /etc/bashrc.d/
2. It cannot be avoided but it should.
3. The wrapper itself is insecure due to incorrect tmp handling.

---

---

------- Comment #1 From 2002-12-26 21:33:35 -------
Fixed in alt0.5.5
------- Comment #2 From 2002-12-26 21:33:35 -------
Fixed in alt0.5.5